const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
const appconfig = system.getSysConfig();
class SalesmanhisService extends ServiceBase {
    constructor() {
        super("bizchance", ServiceBase.getDaoName(SalesmanhisService));
    }

    /*插入状态信息*/
    async insertInfo(qobj){
        var self=this;
        return self.db.transaction(async function (t) {
            return await self.dao.insertInfo(qobj,t);
        });
    }

}
module.exports = SalesmanhisService;